@charset "UTF-8";

/* Common
****************************************************************************/
html.scroll {
    scroll-behavior: smooth;
    scroll-padding-top: 15rem;
}

@media screen and (min-width: 1440px) {
    html.scroll {
        scroll-padding-top: 150px;
    }
}

@media screen and (max-width: 768px) {
    html.scroll {
        scroll-padding-top: 4em;
    }
}

main.lp {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: initial;
    line-height: 1.6;
    overflow-x: hidden;
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-bold: 700;
    --contents-width: 1340px;
    --color-main: #142378;
    --color-main_pale: #14237833;
    --color-sub: #F70000;
}

main.lp * {
    box-sizing: initial;
}

main.lp a {
    /* text-decoration: underline; */
}

@media only screen and (max-width: 768px) {
    main.lp {
        min-width: 0;
        font-size: 3.46667vw;
        /* line-height: 1.5; */
    }
}

main.lp span.ib {
    display: inline-block;
    text-indent: 0;
}

.container {
    color: #000;
    width: 100%;
}


@media only screen and (max-width: 768px) {
    .container {
        min-width: auto;
    }
}

.container img {
    width: 100%;
}

.container a {
    transition-duration: 0.2s;
}

#campaign a,
#join a,
#join_btm a {
    transition-duration: 0.2s;
    color: var(--color-sub);
}

@media print,
only screen and (min-width: 641px) {
    .container a:hover {
        opacity: 0.7;
    }
}

.container h1,
.container h2,
.container h3,
.container h4,
.container h5 {
    margin: 0 auto;
}


.container .inner {
    max-width: 900px;
    width: 94%;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .container .inner {
        width: 90%;
        box-sizing: border-box;
    }
}

.container .res-pc {
    display: inline !important;
}

@media only screen and (max-width: 768px) {
    .container .res-pc {
        display: none !important;
    }
}

.container .res-sp {
    display: none !important;
}

@media only screen and (max-width: 768px) {
    .container .res-sp {
        display: inline !important;
    }
}

.container .imgtxt {
    display: block;
    height: 0;
    overflow: hidden;
    background: no-repeat center top;
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
}

.container section {
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
    .container section {
        width: 100%;
    }
}

.container h1,
.container h2,
.container h3 {
    font-weight: var(--font-regular);
    line-height: 1.6;
    letter-spacing: 0;
}

.container h4 {
    font-size: 25px;
    letter-spacing: 0;
    line-height: 1;
    text-align: center;
    margin-bottom: 20px;
    color: #000;
    text-decoration: underline;
    text-underline-offset: .2em;
}

@media only screen and (max-width: 768px) {
    .container h4 {
        font-size: max(12px, 4vw);
    }
}

.container small {
    font-size: 85%;
}

@media only screen and (max-width: 768px) {

    .container h1,
    .container h2,
    .container h3 {
        line-height: 1.5;
    }
}

.mt20 {
    margin-top: 20px !important;
}

.inline {
    display: inline !important;
}

/* parts
****************************************************************************/
.steparrow {
    width: 30px;
    margin: 1.5em auto;
}

@media only screen and (max-width: 768px) {
    .steparrow {
        width: 3rem;
        margin: 1.7em auto;
    }
}


/* Main visual
****************************************************************************/
@media print,
only screen and (min-width: 641px) {
    #mv {
        max-width: var(--contents-width);
        margin: auto;
    }

    #mv h1 {
        padding-top: 46.15%;
        background-image: url(../images/mv-pc.webp);
        backface-visibility: hidden;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    #mv h1 {
        padding-top: 169%;
        background-image: url(../images/mv-sp.webp);
        background-size: cover;
        backface-visibility: hidden;
    }
}


/* campaign
****************************************************************************/
#campaign {
    overflow: hidden;
    padding: 65px 0;
}

@media only screen and (max-width: 768px) {
    #campaign {
        padding: 7vw 0;
    }
}

#campaign .inner {
    max-width: 1000px;
}

#campaign h2 {
    margin-bottom: 30px;
}

#campaign strong {
    font-weight: var(--font-bold);
}

#campaign strong.underline {
    text-decoration: underline;
}

#campaign strong.up {
    font-size: 1.25em;
}

#campaign strong.red {
    color: var(--color-sub);
}

#campaign p {
    font-size: 17px;
}

@media only screen and (max-width: 768px) {
    #campaign p {
        font-size: max(10px, 3.75vw);
    }
}


/* campaign
****************************************************************************/
#campaign {
    padding: 65px 0;
    background-size: cover;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    #campaign {
        padding: 7.2vw 0 11.2vw
    }
}

#campaign h2 {
    font-size: 28px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    #campaign h2 {
        font-size: max(12px, 5.5vw);
    }
}


/* product-top
****************************************************************************/
#product-top {
    max-width: var(--contents-width);
    margin: auto;
    background-color: var(--color-main_pale);
}

#product-top .inner {
    padding: 65px 0;
}

@media only screen and (max-width: 768px) {
    #product-top .inner {
        padding: 16vw 0;
    }
}

#product-top .prdct-logo {
    /* width: 80%; */
    margin: 0 auto 20px;
    text-align: center;
}

#product-top .prdct-logo img {
    /* height: 50px; */
    width: 370px;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    #product-top .prdct-logo img {
        height: unset;
        width: 70%;
        margin: auto;
    }
}

#product-top .product-feature {
    display: grid;
    gap: 50px;
    grid-template: "prdct_img prdct_txt" /628fr 575fr;
    margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
    #product-top .product-feature {
        grid-template: "prdct_img" "prdct_txt";
        gap: 8vw;
        margin-bottom: 16vw;
    }
}

#product-top .product-feature_img {
    grid-area: prdct_img;
    align-self: center;
}

@media only screen and (max-width: 768px) {
    #product-top .product-feature_img {
        width: 60%;
        margin: 0 auto;
    }
}

#product-top .product-feature_txt {
    grid-area: prdct_txt;
    align-self: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-size: 18px;
}

@media only screen and (max-width: 768px) {
    #product-top .product-feature_txt {
        font-size: max(12px, 3.5vw);
    }
}

#product-top .product-feature_txt>div {
    background-color: #FFF;
    border: 1px solid var(--color-main);
    color: var(--color-main);
    padding: 20px;
    border-radius: 20px;
}

@media only screen and (max-width: 768px) {
    #product-top .product-feature_txt>div {
        padding: 5vw 9vw;
    }
}

#product-top .product-links_wrap {
    display: flex;
    gap: 20px;
    text-align: center;
    flex: 1;
    align-items: stretch;
}

@media only screen and (max-width: 768px) {
    #product-top .product-links_wrap {
        width: 100%;
        flex-direction: column;
    }
}

#product-top .pro-btn {
    position: relative;
    width: 100%;
}

#product-top .pro-btn.arrow :after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 13px;
    height: 13px;
    border: 2px solid;
    border-color: #FFF #FFF transparent transparent;
    transform: rotate(45deg);
}

@media only screen and (max-width: 768px) {
    #product-top .pro-btn.arrow :after {
        content: "";
        right: 6vw;
        width: 4vw;
        height: 4vw;
        border: max(.625vw, 1px) solid;
        border-color: #FFF #FFF transparent transparent;
    }
}

#product-top .pro-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-main);
    color: #FFF;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 15px;
    text-decoration: none;
    font-weight: var(--font-medium);
    height: 100%;
}

@media only screen and (max-width: 768px) {
    #product-top .pro-btn a {
        min-height: 21vw;
        width: auto !important;
        padding: 2vw;
    }
}

#product-top .pro-btn>a>span {
    font-size: 20px;
    line-height: 1.4;
}

@media only screen and (max-width: 768px) {
    #product-top .pro-btn>a>span {
        font-size: max(12px, 4.5vw);
    }
}



/* step
****************************************************************************/
#step {
    /* background: linear-gradient(132deg, rgb(120, 151, 255, 0.4), rgb(136, 240, 211, 0.4)); */
    background: #EADCBA80;
    max-width: var(--contents-width);
    margin: auto;
}

#step .inner {
    padding: 65px 0;
}

@media only screen and (max-width: 768px) {
    #step .inner {
        padding: 16vw 0;
    }
}

#step h2.sec-title {
    background-color: var(--color-main);
    color: #EADCBA;
    text-align: center;
    font-size: 27px;
    font-weight: var(--font-medium);
    padding: 3px;
}

@media only screen and (max-width: 768px) {
    #step h2.sec-title {
        font-size: max(12px, 4.5vw);
    }
}

#step .textwrap {
    text-align: center;
    font-size: 27px;
    font-weight: var(--font-medium);
    margin: 20px auto 2em;
    line-height: 1.5;
}

@media only screen and (max-width: 768px) {
    #step .textwrap {
        font-size: max(12px, 4.5vw);
        font-feature-settings: "palt";
        margin: 10vw auto;
    }
}

#step .step {
    padding: 0;
    background: #FFF;
    border: 1px solid var(--color-main);
}

#step .stepflx {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 30px 30px 30px 0;
    color: var(--color-main);
}

@media only screen and (max-width: 768px) {
    #step .stepflx {
        gap: 4vw;
        padding: 6vw 4vw 6vw 2vw;
    }
}

#step .stepnum {
    margin: 0;
    width: 130px;
    height: 100px;
    padding: 15px 30px;
    box-sizing: border-box;
    border-right: 2px solid var(--color-main);
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 768px) {
    #step .stepnum {
        width: 20%;
        padding: 0;
        height: 100%;
    }
}

#step .stepnum>img {
    display: block;
    height: 100%;
    width: auto;
    margin: 0 0 0 auto;
}

@media only screen and (max-width: 768px) {
    #step .stepnum>img {
        height: 15.5vw;
        margin: 0;
    }
}

#step .steptxt {
    font-weight: var(--font-medium);
    font-size: 2em;
    line-height: 1.5;
    width: 72%;
}

@media only screen and (max-width: 768px) {
    #step .steptxt {
        font-size: max(12px, 4.5vw);
    }
}

#step .steplist {
    font-size: 21px;
    padding: 0 30px 30px;
}

@media only screen and (max-width: 768px) {
    #step .steplist {
        padding: 0 5vw 5vw;
    }
}

#step .steptxtul {
    padding-left: 30px;
}

#step .steptxtul li {
    list-style-type: disc;
    margin: 0.25rem 0;
}

@media only screen and (max-width: 768px) {
    #step .steptxtul {
        font-size: max(10px, 3.5vw);
        padding-left: 1em;
    }
}

#step .steptxtulast {
    list-style-type: none;
    padding-left: 30px;
}

@media only screen and (max-width: 768px) {
    #step .steptxtulast {
        padding-left: 1em;
        font-size: max(10px, 3.5vw);
    }
}

#step .steptxtulast li {
    position: relative;
}

#step .steptxtulast li::before {
    content: "※";
    display: block;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 0;
    left: -30px;
}

@media only screen and (max-width: 768px) {
    #step .steptxtulast li::before {
        left: -1.5em;
    }
}

#step .note {
    color: #000000;
    margin: 1em auto;
    text-indent: -1em;
    padding-left: 1em;
}

@media only screen and (max-width: 768px) {
    #step .note {
        font-size: max(10px, 3.5vw);
    }
}


/* join
****************************************************************************/
#join,
#join_btm {
    padding: 65px 0;
    background: #fff;
    font-weight: var(--font-bold);
}

#join .inner,
#join_btm .inner {
    max-width: 1000px;
}

@media only screen and (max-width: 768px) {

    #join,
    #join_btm {
        padding: 12vw 0;
    }
}


.btn_notice {
    text-align: center;
    font-size: 19px;
}

@media only screen and (max-width: 768px) {
    .btn_notice {
        font-size: max(12px, 3.5vw);
        padding-left: 0;
        text-align: center;
    }
}

.join-btn {
    margin: 25px auto;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .join-btn {
        width: 90vw;
        margin: 4vw 0;
    }
}

#check01>a,
#check02>a {
    pointer-events: none;
    display: block;
    background-color: #D9D9D9;
    color: #000;
    font-size: 28px;
    font-weight: var(--font-bold);
    width: 500px;
    padding: 17.5px 20px;
    border-radius: 9999px;
    margin: auto;
    position: relative;
    box-sizing: border-box;
    line-height: 1;
}

@media only screen and (max-width: 768px) {

    #check01>a,
    #check02>a {
        font-size: max(12px, 5vw);
        width: 100%;
        padding: 4.88vw;
    }
}

#check01>a::after,
#check02>a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 13px;
    height: 13px;
    border: 2px solid;
    border-color: #000 #000 transparent transparent;
    transform: rotate(45deg);
}

@media only screen and (max-width: 768px) {

    #check01>a::after,
    #check02>a::after {
        content: "";
        right: 6vw;
        width: 4vw;
        height: 4vw;
        border: max(.625vw, 1px) solid;
        border-color: #000 #000 transparent transparent;
    }
}

#check-enable01:checked~a,
#check-enable02:checked~a {
    pointer-events: auto;
    cursor: pointer;
    background-color: #142378;
    color: #EADCBA;
}

#check-enable01:checked~a::after,
#check-enable02:checked~a::after {
    border-color: #EADCBA #EADCBA transparent transparent;
}

.check_style {
    font-size: 20px;
    color: var(--color-sub);
    font-weight: var(--font-medium);
    margin: auto;
    display: inline-block;
    margin: 0 0 20px 6px;
}

input#check-enable01[type="checkbox"],
input#check-enable02[type="checkbox"] {
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    vertical-align: -2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
}

input#check-enable01[type="checkbox"]:checked:before,
input#check-enable02[type="checkbox"]:checked:before {
    position: absolute;
    top: -5px;
    left: 3px;
    transform: rotate(50deg);
    width: 10px;
    height: 16px;
    border-right: 4px solid var(--color-sub);
    border-bottom: 4px solid var(--color-sub);
    content: '';
    box-sizing: content-box;
}

@media only screen and (max-width: 768px) {
    .check_style {
        font-size: max(12px, 4.5vw);
        margin-bottom: 1.5rem;
        margin: 0 0 6vw 2vw;
    }

    input#check-enable01[type="checkbox"],
    input#check-enable02[type="checkbox"] {
        position: relative;
        width: 4.5vw;
        height: 4.5vw;
        vertical-align: -2px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    input#check-enable01[type="checkbox"]:checked:before,
    input#check-enable02[type="checkbox"]:checked:before {
        position: absolute;
        top: -0.4rem;
        left: 0.3rem;
        transform: rotate(50deg);
        width: 0.6rem;
        height: 1.3rem;
    }
}



/* notice
****************************************************************************/
#notice {
    padding: 50px 0;
    font-size: 0;
    /* background: linear-gradient(132deg, rgb(120, 151, 255, 0.4), rgb(136, 240, 211, 0.4)); */
    background: #FFF;
    max-width: var(--contents-width);
    margin: auto;
}

@media only screen and (max-width: 768px) {
    #notice {
        padding: 3vw 0;
    }
}

#notice .contact {
    font-size: 15px;
    text-align: left;
    margin-bottom: 50px;
    font-weight: var(--font-light);
}

@media only screen and (max-width: 768px) {
    #notice .contact {
        font-size: max(10px, 3vw);
        margin-bottom: 16vw;
    }
}

#notice .contact h2 {
    background: #D9D9D9;
    padding: 3px;
    margin: 0 auto 30px;
    font-size: 28px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    #notice .contact h2 {
        font-size: max(12px, 4vw);
        margin-bottom: 4vw;
    }
}

#notice .contact a {
    text-decoration: none;
}

#join h3,
#join_btm h3 {
    font-size: 30px;
    font-weight: var(--font-bold);
    text-align: center;
    margin: 20px auto;
}

@media only screen and (max-width: 768px) {

    #join h3,
    #join_btm h3 {
        font-size: max(12px, 6.65vw);
        margin: 0.5em auto;
    }
}

@media only screen and (max-width: 768px) {
    #notice dl {
        margin-top: 8vw;
    }

    #notice dl:first-of-type {
        margin-top: 0;
    }
}

#notice dl dd {
    font-size: 15px;
    font-weight: var(--font-light);
}

@media only screen and (max-width: 768px) {
    #notice dl dd {
        font-size: max(10px, 3vw);
    }
}

#notice dl dd p {
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 0.3em;
    color: #000;
    word-break: break-all;
    line-height: 1.5;
}